﻿.text-class-1{color:#4e3b23;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#4e3b23;
font-family:comic sans ms;
font-size:16px;
}
.text-class-3{color:#4e3b23;
}
.text-class-4{color:#4e3b23;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#4e3b23;
font-family:arial;
font-size:24px;
}
.text-class-6{font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-7{font-family:comic sans ms;
}
.text-class-8{color:#000000;
font-family:comic sans ms;
font-size:16px;
}
.text-class-9{font-size:16px;
}
.text-class-10{color:#0071bc;
font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-11{color:#4e3b23;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-12{font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-13{font-weight:bold;
}
.text-class-14{font-family:comic sans ms;
font-size:16px;
}
